<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.GlobalDB ID="0">
    <AttributeList>
      <AutoNumber>false</AutoNumber>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Static">
    <Member Name="stStorageBlockData" Datatype="&quot;UDT_StorageBlockData&quot;" Remanence="Retain">
      <Comment>
        <MultiLanguageText Lang="de-DE">Blockdaten</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="arLine" Datatype="Array[1..&quot;cNoLines&quot;] of &quot;stStorageLine&quot;" Remanence="Retain">
      <Sections>
        <Section Name="None">
          <Member Name="stData" Datatype="&quot;stStorageData&quot;">
            <Sections>
              <Section Name="None">
                <Member Name="Config" Datatype="&quot;stStorageConfig&quot;">
                  <Sections>
                    <Section Name="None">
                      <Member Name="nCapacityMax" Datatype="Int">
                        <Subelement Path="18">
                          <StartValue>0</StartValue>
                        </Subelement>
                        <Subelement Path="19">
                          <StartValue>0</StartValue>
                        </Subelement>
                        <Subelement Path="20">
                          <StartValue>0</StartValue>
                        </Subelement>
                        <Subelement Path="21">
                          <StartValue>0</StartValue>
                        </Subelement>
                      </Member>
                      <Member Name="nCapacitySet" Datatype="Int">
                        <Subelement Path="1">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="2">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="3">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="4">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="5">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="6">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="7">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="8">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="9">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="10">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="11">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="12">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="13">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="14">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="15">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="16">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="17">
                          <StartValue>107</StartValue>
                        </Subelement>
                        <Subelement Path="18">
                          <StartValue>0</StartValue>
                        </Subelement>
                        <Subelement Path="19">
                          <StartValue>0</StartValue>
                        </Subelement>
                        <Subelement Path="20">
                          <StartValue>0</StartValue>
                        </Subelement>
                        <Subelement Path="21">
                          <StartValue>0</StartValue>
                        </Subelement>
                      </Member>
                    </Section>
                  </Sections>
                </Member>
              </Section>
            </Sections>
          </Member>
        </Section>
      </Sections>
    </Member>
  </Section>
</Sections></Interface>
      <MemoryLayout>Optimized</MemoryLayout>
      <MemoryReserve>0</MemoryReserve>
      <Name>DB_Storage2.3.2</Name>
      <Namespace />
      <Number>232</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.GlobalDB>
</Document>